* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.y_148-ehbn:after { display: table; content: ''; clear: both; }

.edw_182-fg { clear: both; }

.nw_154__z { width: 1000px; margin: 0 auto; }


.ucgai_569-m
{
	display: block;
}

.ucgai_569-m:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nw_154__z
{
	margin-top: 70px;
}

.hz_323__baoaj 
{
	display: table;
	position: relative;
}



.vadaz_573-c
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vadaz_573-c > a
{
	display: block;
	float: left;
}

.vadaz_573-c > a.cmpy_194-flo
{
	margin-right: 10px;
}

.vadaz_573-c > a.tgaym-630_ajcea
{
	margin-right: 10px;
}


.vadaz_573-c > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vadaz_573-c > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vadaz_573-c > a.cmpy_194-flo > div > span
{
	background-image: url(../images/FB.png);
}

.vadaz_573-c > a.tgaym-630_ajcea > div > span
{
	background-image: url(../images/X.png);
}

.vadaz_573-c > span.tyd-153_xjjiv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.edssx_642__gk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.l-869_xfhc { background-color: #171717; }

.l-869_xfhc .r-780_pu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.l-869_xfhc .l-804_rdde { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.l-869_xfhc .l-804_rdde > .ar_825__rc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.l-804_rdde .ldink-840_ayvok
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cem_552-dz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cem_552-dz > .b_222__obz 
{
	float: right;
}


.cem_552-dz > .b_222__obz > .br_796__idpk
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cem_552-dz > .b_222__obz > .br_796__idpk.active > .w-808_hflwa
{
	visibility: visible;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li
{
	display: block;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .ft_562-wscf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .ft_562-wscf > .grgfi-14_jtd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a:hover > .ft_562-wscf > .grgfi-14_jtd
{
	 
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .ft_562-wscf > .grgfi-14_jtd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .jc_123-o
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a:hover > .jc_123-o
{
	text-decoration: underline;
}




.b_222__obz > .br_796__idpk > .hseh_833-g
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.b_222__obz > .br_796__idpk.active > .hseh_833-g
{
	background: #f5f5f5;
}


.b_222__obz > .br_796__idpk > .hseh_833-g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cem_552-dz .u_531__a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cem_552-dz .u_531__a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cem_552-dz .br_796__idpk.active .u_531__a > span
{
	color: #171717;
}



.cem_552-dz .lgxix_380__ycp
{
	height: 24px;
	width: 34px;
}

.cem_552-dz .lgxix_380__ycp > .h-471_xia
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cem_552-dz .br_796__idpk.active .lgxix_380__ycp > .h-471_xia
{
	border:1px solid #171717;
}

.cem_552-dz .lgxix_380__ycp > .h-471_xia > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.h_901-dhly 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.h_901-dhly > .wecpi_312__cnzzf
{
	display: table;
	margin-top: 70px;
}



.h_901-dhly > .wecpi_312__cnzzf > *
{
	display: table-cell;
	vertical-align: middle;
}

.h_901-dhly > .wecpi_312__cnzzf > .gs-205_i
{
	width: 440px;
	max-width: 440px;
}

.h_901-dhly > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.h_901-dhly > h1 .behl_946__aeay
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.h_901-dhly > .bltae_69-g
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gs-205_i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.gs-205_i > .gl_231-hdf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gl_231-hdf.jhq-441_hatz
{
	margin-right: 100px;
}


.gl_231-hdf > h3.gd_85__wgtf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gl_231-hdf.jhq-441_hatz > h3.gd_85__wgtf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gs-205_i > .gl_231-hdf .dgha_896-caz
{
	
}


.gl_231-hdf .k_583-aya
{
	display: none;
}


.gl_231-hdf .dgha_896-caz.ck_897__fg
{
	margin-top: 20px;
}

.gl_231-hdf .dgha_896-caz .jjjh-213_nhl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gl_231-hdf.jhq-441_hatz .dgha_896-caz .jjjh-213_nhl
{
	font-size: 16px;
	font-weight: normal;
}



.gl_231-hdf .dgha_896-caz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gl_231-hdf.jhq-441_hatz .dgha_896-caz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gl_231-hdf .dgha_896-caz .abpjl_209__f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gl_231-hdf.jhq-441_hatz .dgha_896-caz .abpjl_209__f
{
	max-width: 384px;
	font-size:16px;
}

.gl_231-hdf .wkqaa_862__azdvk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gl_231-hdf.jhq-441_hatz .wkqaa_862__azdvk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rvrdv_397-s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rvrdv_397-s > .a-738_y
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rvrdv_397-s > .a-738_y.i-518_j
{
	right: -10px;
	top:-10px;
}

.rvrdv_397-s > .a-738_y.jelpd-150_dms
{
	top:0px;
	right: -20px;
}

.rvrdv_397-s > .a-738_y > .e_923__y
{
	display: table-cell;
	vertical-align: middle;
}


.rvrdv_397-s > .a-738_y .dtchb_444-pojjz
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rvrdv_397-s > .a-738_y .jejh_614__fki
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.rt_47__tzn > .rvrdv_397-s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.h_901-dhly > .wecpi_312__cnzzf > .en_394__nad
{
	width: 280px;
}


.en_394__nad > .bjayt-363_qqmaf
{
    font-size: 16px;
    line-height: 180%;
}


.en_394__nad > .bjayt-363_qqmaf > b, .en_394__nad > .bjayt-363_qqmaf > h2, .en_394__nad > .bjayt-363_qqmaf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.en_394__nad > .bjayt-363_qqmaf > ol
{
	padding-left: 20px;
}


main
{
	
}


.dd_832__hiz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qk_497-rkvq
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qk_497-rkvq > li
{
	display: inline-block;
}

.qk_497-rkvq > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.qk_497-rkvq > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qk_497-rkvq > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qk_497-rkvq > li.active > a
{
	color: #545454;
}




.hpi_772-bobs 
{ 
	margin-bottom: 50px; 

}



.hpi_772-bobs > .tmi_934-sl
{
	 padding: 30px;
	overflow: hidden;
}


.hpi_772-bobs > .tmi_934-sl:after { display: table; content: ''; clear: both; }




.hpi_772-bobs h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hpi_772-bobs h1 .behl_946__aeay
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hpi_772-bobs h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hpi_772-bobs h2:first-child
{
	padding-top: 0px;
}

.hpi_772-bobs .tmi_934-sl > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hpi_772-bobs .tmi_934-sl > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hpi_772-bobs h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.hpi_772-bobs h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hpi_772-bobs h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hpi_772-bobs h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tmi_934-sl ul { margin-top: 12px; }


.tmi_934-sl ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.tmi_934-sl ul.clear > li, .tmi_934-sl ol.clear > li 
{
	clear: both;
}

.tmi_934-sl ul.clear > li:after, .tmi_934-sl ol.clear > li:after { display: block; content: ''; clear: both; }


.tmi_934-sl ul.tidtn_543-st
{
	margin-top: 0px !important;
}

.tmi_934-sl ul.tidtn_543-st > li 
{
	margin-left: 0px !important;
}

.tmi_934-sl ol { margin-left: 20px; margin-top: 12px; }

.tmi_934-sl ol > li { padding-left: 6px;  margin-bottom: 12px;}


.tmi_934-sl ul.list-recomend
{
	
}

.tmi_934-sl ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.tmi_934-sl ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.tmi_934-sl ul.list-recomend > li .dscr_img .date, .tmi_934-sl ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.tmi_934-sl ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.tmi_934-sl .jhg_591-i > .w-646_hfu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.tmi_934-sl .jhg_591-i > .nhgwt_327__ggt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.hpi_772-bobs > .tmi_934-sl.dd_832__hiz.hix_813__q 
{
	margin-bottom: 50px;
}


.hpi_772-bobs > .tmi_934-sl.dd_832__hiz.hix_813__q h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.hix_813__q table.yhh-674_xfj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hix_813__q table.yhh-674_xfj tfoot td b
{
	text-align: center;
}


.hix_813__q table.yhh-674_xfj td
{
	width: 50%;
}


.hpi_772-bobs table { border-collapse: separate; border-spacing: 3px; }

.hpi_772-bobs td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hpi_772-bobs th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.yhh-674_xfj
{
	width: 100%;
}

table.yhh-674_xfj td
{
	padding: 0;
}

table.yhh-674_xfj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.yhh-674_xfj a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.hveiz_875__w
{
	width: 100%;
}


table.hveiz_875__w th
{
	text-align: left;
	font-weight: bold;
}

table.hveiz_875__w th.orhz_699__iuj
{
	max-width: 200px;
}
table.hveiz_875__w th.q-72_dzu
{
	max-width: 100px;
}
table.hveiz_875__w th.rbuib_611__rgj
{
	
}

table.hveiz_875__w td
{
	padding: 5px 10px;
}

table.hveiz_875__w tr.eax_617__ffc td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.hveiz_875__w tr.eax_617__ffc td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.hveiz_875__w tr.eax_617__ffc td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.hveiz_875__w tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.hveiz_875__w td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nckhj-613_cfc.qd-125_owc
{ 
	margin-bottom: 50px; 

}


.nckhj-613_cfc.qd-125_owc h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g_547-szrav
{
	padding: 30px;
}


.nckhj-613_cfc ul
{
	display: block;
}

.nckhj-613_cfc ul.tidtn_543-st > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nckhj-613_cfc ul.tidtn_543-st > li:after
{ display: table; content: ''; clear: both; }



.nckhj-613_cfc ul.tidtn_543-st > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nckhj-613_cfc ul.tidtn_543-st > li:not(:last-child)
{
	padding-top: 30px;
}


.nckhj-613_cfc ul.tidtn_543-st > li:last-child, .nckhj-613_cfc.fbeqq_474-eqa .tmi_934-sl ul > li:last-child
{
	margin-bottom: 0px;
}


.nckhj-613_cfc ul.tidtn_543-st > li .baux-509_kpjfq
{
	margin-bottom: 12px;
}

.nckhj-613_cfc ul.tidtn_543-st > li .baux-509_kpjfq > i
{
	font-size: 18px;
	font-style: italic;
}

.nckhj-613_cfc ul.tidtn_543-st > li .nmaji_968__jjqhv
{
	float: left;
}


.nckhj-613_cfc ul.tidtn_543-st > li .nmaji_968__jjqhv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nckhj-613_cfc ul.tidtn_543-st > li .d_647__mb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nckhj-613_cfc ul.tidtn_543-st > li .item_rev
{
	display: none;
}

.nckhj-613_cfc .xxwnq-785_uz
{
	margin-top: 20px;
	text-align: center;
}



.nckhj-613_cfc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.p_140-s.qd-125_owc
{ 
	margin-bottom: 50px; 

}

.p_140-s.qd-125_owc h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.p_140-s.qd-125_owc ul
{
	display: table;
	width: 100%;
}

.p_140-s.qd-125_owc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.p_140-s.fbeqq_474-eqa .tmi_934-sl ul > li
{
	display: block;
	margin-bottom: 20px;
}


.p_140-s ul > li:last-child, .p_140-s.fbeqq_474-eqa .tmi_934-sl ul > li:last-child
{
	margin-bottom: 0px;
}


.p_140-s ul > li .g_115__bpe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.p_140-s ul > li .bckj-369_gpxd
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.p_140-s ul > li .bckj-369_gpxd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.p_140-s ul > li .mu-822_b
{
	margin-bottom: 12px;
}

.p_140-s ul > li .jgpb_93-k
{
	color: #777777;
}



.p_140-s .jgemf_655-b
{
	margin-top: 20px;
	text-align: center;
}




.gwu-306_qe 
{ 
	margin-bottom: 50px;
}

.gwu-306_qe .rndqb-471_rvs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gwu-306_qe .rndqb-471_rvs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gwu-306_qe .rndqb-471_rvs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gwu-306_qe .x_57-eoe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mbsf-275_gxhc
{
	display: block;
	line-height: 130%;

}

.mbsf-275_gxhc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mbsf-275_gxhc > div > dt
{
	display:inline-block;
}

.mbsf-275_gxhc > div > dd
{
	display:inline;
}

.gwu-306_qe .jd_152-sxqg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gwu-306_qe h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fifb-188_axfb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fifb-188_axfb > .zkxq_224__hp
{
	display: table;
	width: 100%;
}


.fifb-188_axfb > .zkxq_224__hp > *
{
	display: table-cell;
	vertical-align: top;
}


.fifb-188_axfb .rvrdv_397-s > img
{
	max-width: 400px;
}



.xnfy_907__eyu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yw-767_a
{
	display: block;
	margin-right: 40px;
}


.yw-767_a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yw-767_a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yw-767_a li a:hover
{
	text-decoration: underline;
}

.drih_149__uagwc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.drih_149__uagwc .mb_734-fa
{
	display: block;
	text-decoration: none;
}

.drih_149__uagwc .mb_734-fa .behl_946__aeay
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.drih_149__uagwc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.drih_149__uagwc .y_411-wekd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.y_411-wekd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y_411-wekd a:hover
{
	text-decoration: underline;
}



.drih_149__uagwc .domj-735_ijrzb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.drih_149__uagwc .fcowb_493__cimtv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.uj-633_fhbj
{
	padding: 30px;
    overflow: hidden;
}


.uj-633_fhbj > .pqjnc_610-edf
{
	float: right;
	width: 50%;
}

.uj-633_fhbj > .pqjnc_610-edf > .dhkw_789-cfscz
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.uj-633_fhbj > .pqjnc_610-edf > .dhkw_789-cfscz > .mbsf-275_gxhc
{
	margin-top: 20px;
}

.uj-633_fhbj > .qbf_856__z
{
	float: left;
	width: 50%;
}

.uj-633_fhbj > .qbf_856__z form
{
	display: block;
	width: 100%;
}

.uj-633_fhbj > .qbf_856__z .rbbir_50__tz
{
	margin-top: 20px;
}

.uj-633_fhbj > .qbf_856__z .bihb_935__xekfz
{
	display: none;
}


.uj-633_fhbj > .qbf_856__z .rbbir_50__tz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.uj-633_fhbj > .qbf_856__z .rbbir_50__tz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uj-633_fhbj > .qbf_856__z .rbbir_50__tz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.uj-633_fhbj > .qbf_856__z .rbbir_50__tz .xooxs-811_zbn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.uj-633_fhbj > .qbf_856__z .oh_486__cptb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nw_154__z { width: 100%; }
	
.l-869_xfhc { text-align: center; }
	
	
	
	
.l-869_xfhc .l-804_rdde
	{
		
		
	}

	
	

	
	
	
	.vadaz_573-c
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vadaz_573-c > a
{
	
}

	
.vadaz_573-c > a.tgaym-630_ajcea
{
	margin-right: 0px;
}
	
.vadaz_573-c > a > div
{
    width: 24px;
	height: 24px;
}

.vadaz_573-c > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vadaz_573-c > a.cmpy_194-flo > div > span
{
	
}

.vadaz_573-c > a.tgaym-630_ajcea > div > span
{
	
}


.vadaz_573-c > span.tyd-153_xjjiv
{
	display: none;
}
	

	
	
	.edssx_642__gk
	{
		width: auto;
	}
	
	
	.cem_552-dz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cem_552-dz > .b_222__obz > .br_796__idpk:not(.active)
	{
		position: relative;
	}
	
	
		.cem_552-dz > .b_222__obz > .br_796__idpk.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.b_222__obz > .br_796__idpk > .hseh_833-g
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa
	{
		
		display: none;
	}
	


.cem_552-dz > .b_222__obz > .br_796__idpk.active > .w-808_hflwa
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul
{
	display: block;
	max-height:300px;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li
{
	
}
	
	
.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .jc_123-o
{
	font-size: 14px;	
}
	
	
	
.b_222__obz > .br_796__idpk > .hseh_833-g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.b_222__obz > .br_796__idpk.active > .hseh_833-g > *
{
	font-size: 16px;
}	
		
.b_222__obz > .br_796__idpk:not(.active) > .hseh_833-g > .u_531__a
{
	display: none;
}
	
	
	
.cem_552-dz .lgxix_380__ycp
{
	width: 24px;
}

.cem_552-dz .lgxix_380__ycp > .h-471_xia
{
	width: 24px;
	height: 24px;
}
	
	
.cem_552-dz .br_796__idpk:not(.active) .lgxix_380__ycp > .h-471_xia
{
	margin-left: 0px;
}

.cem_552-dz .br_796__idpk.active .lgxix_380__ycp > .h-471_xia
{
	border:1px solid #171717;
}

.cem_552-dz .lgxix_380__ycp > .h-471_xia > img
{
	height: 24px;
}
	

.l-869_xfhc .l-804_rdde > .ar_825__rc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.l-804_rdde .ldink-840_ayvok
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cem_552-dz.i-518_j
	{
		float: none;
	}
	
.cem_552-dz.i-518_j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cem_552-dz .baux-509_kpjfq
	{
		line-height: 18px;
	}
	
	.cem_552-dz .lgxix_380__ycp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cem_552-dz .lgxix_380__ycp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.h_901-dhly {
    padding: 30px 20px;
	}
	
	.h_901-dhly > .wecpi_312__cnzzf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.h_901-dhly > .wecpi_312__cnzzf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.h_901-dhly > .wecpi_312__cnzzf > .rt_47__tzn
	{
		padding-top: 10px
	}
	
	.h_901-dhly > .wecpi_312__cnzzf > .gs-205_i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gs-205_i > .gl_231-hdf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.rt_47__tzn > .rvrdv_397-s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.h_901-dhly > .wecpi_312__cnzzf > .en_394__nad
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nw_154__z
	{
		margin-top: 30px;
	}
		
	.hpi_772-bobs { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hpi_772-bobs h2 { padding-bottom:20px; }
	.hpi_772-bobs > .tmi_934-sl
	{
		padding: 20px;
	}

	.hpi_772-bobs p + h2 { }
	.hpi_772-bobs ul { }
	.hpi_772-bobs li { }
	.hpi_772-bobs table { width: 100% !important; }
	
	.hpi_772-bobs img { max-width: 100% !important; }
	

	.nckhj-613_cfc.qd-125_owc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nckhj-613_cfc.qd-125_owc h2
	{
		padding-bottom: 20px;
	}
	
	.nckhj-613_cfc.qd-125_owc ul
	{
		display: block;
	}
	
	.nckhj-613_cfc.qd-125_owc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nckhj-613_cfc.qd-125_owc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nckhj-613_cfc ul.tidtn_543-st > li > .nmaji_968__jjqhv
	{
		float: none !important;
	}
	
	.nckhj-613_cfc ul.tidtn_543-st > li > .d_647__mb
	{
		padding: 0px;
	}
	
	
		.p_140-s.qd-125_owc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.p_140-s.qd-125_owc h2
	{
		padding-bottom: 20px;
	}
	
	.p_140-s.qd-125_owc ul
	{
		display: block;
	}
	
	.p_140-s.qd-125_owc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.p_140-s.qd-125_owc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.p_140-s.qd-125_owc ul > li .d_647__mb
	{
		padding: 0px;
	}
	
	.g_547-szrav
	{
		    padding: 20px;
	}
	
	
	.gwu-306_qe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gwu-306_qe h2
	{
		padding-bottom: 20px;
		
	}
	
	.gwu-306_qe .rndqb-471_rvs
	{
		padding: 20px;
	}
	
	.gwu-306_qe .rndqb-471_rvs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gwu-306_qe .jd_152-sxqg
	{
		padding-left: 0px;
	}
	
	
	
	
	.fifb-188_axfb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fifb-188_axfb > .zkxq_224__hp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zkxq_224__hp > .nchn-449_v
	{
		display: block;
	}
	
	.zkxq_224__hp > .wx_182__oa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zkxq_224__hp > .wx_182__oa > .rvrdv_397-s
	{
		
	}
	
	
	.gl_231-hdf.jhq-441_hatz
	{
		margin-right: 0;
	}
	
	
	.gl_231-hdf.jhq-441_hatz .dgha_896-caz > input
	{
		max-width: none;
	}
	
	.gl_231-hdf.jhq-441_hatz .wkqaa_862__azdvk
	{
		max-width: none;
	}
	
	
	.rvrdv_397-s > .a-738_y.jelpd-150_dms
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.drih_149__uagwc
	{
		text-align: center;
	}
	
	.yw-767_a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yw-767_a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yw-767_a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qk_497-rkvq
	{
		margin-left: 20px !important;
		
	}
	
	.qk_497-rkvq > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hpi_772-bobs table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.yhh-674_xfj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hpi_772-bobs > .tmi_934-sl.dwlj_879__vguup
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.tmi_934-sl ul.list-recomend > li
{
	display: block;
}
	
.uj-633_fhbj > .qbf_856__z
{
	width: 100%;
	float: none;
}
	
.uj-633_fhbj > .pqjnc_610-edf
{
	width: 100%;
	float: none;
}

.uj-633_fhbj > .pqjnc_610-edf > .dhkw_789-cfscz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.wags-799_nlm, .iejh-474_uex, .uhe_522__ekqc
{
	
}

body.iejh-474_uex .nw_154__z
{
	width: 800px;
}

body.iejh-474_uex section.nw_154__z
{
	margin-top: 50px;
}

body.iejh-474_uex .vadaz_573-c > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.iejh-474_uex .vadaz_573-c > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.iejh-474_uex .l-869_xfhc .r-780_pu 
{
	margin: 0;
	margin-left: 20px;
}

body.iejh-474_uex .l-869_xfhc .l-804_rdde
{
	padding: 10px 0 10px 0px; 
}

body.iejh-474_uex .l-804_rdde .ldink-840_ayvok
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.iejh-474_uex .l-804_rdde > .ar_825__rc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.iejh-474_uex .cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .ft_562-wscf > .grgfi-14_jtd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.iejh-474_uex .cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .ft_562-wscf > .grgfi-14_jtd > img
{
	height: 22px;
}

body.iejh-474_uex .cem_552-dz .lgxix_380__ycp > .h-471_xia
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.iejh-474_uex .br_796__idpk.active .lgxix_380__ycp > .h-471_xia
{
	border: none;
}

body.iejh-474_uex .cem_552-dz .lgxix_380__ycp > .h-471_xia > img
{
	height: 24px;
}

body.iejh-474_uex .h_901-dhly 
{
	padding:50px 0px;
}

body.iejh-474_uex .gl_231-hdf > h4.gd_85__wgtf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.iejh-474_uex .gl_231-hdf .wkqaa_862__azdvk
{
	border-radius: 0px;
}

body.iejh-474_uex .rvrdv_397-s > .a-738_y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.iejh-474_uex .rvrdv_397-s > .a-738_y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.iejh-474_uex .rvrdv_397-s > .a-738_y .dtchb_444-pojjz
{
	top: -20px;
}


body.iejh-474_uex .rvrdv_397-s > .a-738_y .jejh_614__fki
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.iejh-474_uex .en_394__nad
{
	background-color: #FFFFFF;
}


body.iejh-474_uex .en_394__nad > .bjayt-363_qqmaf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.iejh-474_uex .en_394__nad > .bjayt-363_qqmaf > div
{
	padding: 0px 30px;
}


body.iejh-474_uex .en_394__nad > .bjayt-363_qqmaf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.iejh-474_uex .en_394__nad > .bjayt-363_qqmaf h2, body.iejh-474_uex .en_394__nad > .bjayt-363_qqmaf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.iejh-474_uex .p_140-s.qd-125_owc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.iejh-474_uex .yw-767_a
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.iejh-474_uex .yw-767_a ul
{
	display: table;
    margin: 0 auto;
}
body.iejh-474_uex .yw-767_a ul li
{
	line-height: 38px;
}

body.iejh-474_uex .yw-767_a ul li:first-child
{
	margin-left: 0px;
}

body.iejh-474_uex .yw-767_a ul li:last-child
{
	margin-right: 0px;
}

body.iejh-474_uex .drih_149__uagwc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.iejh-474_uex .drih_149__uagwc .y_411-wekd
{
	color: #777777; 
}


body.iejh-474_uex .imgblock
{
	max-width: 740px;
}


body.iejh-474_uex .pqjnc_610-edf .imgblock
{
	max-width: 740px;
}

body.iejh-474_uex .p_140-s ul > li .bckj-369_gpxd > img
{
	max-width: 224px;
}


body.iejh-474_uex .fifb-188_axfb .rvrdv_397-s > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.iejh-474_uex .nw_154__z
{
	width: 100%; 
}

	body.iejh-474_uex .h_901-dhly {
    padding: 30px 12px;
	}

	body.iejh-474_uex .en_394__nad > .bjayt-363_qqmaf
	{
		padding: 30px 0px;
	}

	body.iejh-474_uex section.nw_154__z
	{
		margin-top: 30px;
	}


	body.iejh-474_uex .hpi_772-bobs > .tmi_934-sl
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iejh-474_uex .nckhj-613_cfc.qd-125_owc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.iejh-474_uex .p_140-s.qd-125_owc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iejh-474_uex .gwu-306_qe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iejh-474_uex .fifb-188_axfb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.iejh-474_uex .zkxq_224__hp > .wx_182__oa
	{
		margin-top: 50px;
	}

body.iejh-474_uex .cem_552-dz .lgxix_380__ycp > .h-471_xia
{
	width: 28px;
	height: 28px;
}

body.iejh-474_uex .cem_552-dz .lgxix_380__ycp > .h-471_xia > img
{
	height: 28px;
}
	
	
body.iejh-474_uex .cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .ft_562-wscf > .grgfi-14_jtd
{
	width: 24px;
    height: 24px;
}


body.iejh-474_uex .cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a > .ft_562-wscf > .grgfi-14_jtd > img
{
	height: 24px;
}

	
body.iejh-474_uex .b_222__obz > .br_796__idpk > .hseh_833-g
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.iejh-474_uex .cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li > a
{
	padding-top: 16px;
}
	
	
body.iejh-474_uex .cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.iejh-474_uex .cem_552-dz > .b_222__obz > .br_796__idpk > .w-808_hflwa > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.iejh-474_uex .yw-767_a ul li
{
	line-height: 20px;
}
	
body.iejh-474_uex .drih_149__uagwc
{
	margin-top: 30px;
}

	
body.iejh-474_uex .p_140-s.qd-125_owc ul > li
{
	padding: 0px;
}

	
}

